Skip to main content
GET
cURL

Headers

Authorization
string
required

Bearer token API key

Query Parameters

playerId
string
email
string
gameId
string<uuid>
ticketId
string<uuid>
tags
string

JSON-encoded array of tag names. A ticket must contain every supplied tag. Example: ["vip","billing"].

fields
string

JSON-encoded object of custom field keys and values. A ticket must match every supplied field; dropdown fields must contain all supplied options. Example: {"priority":["high"],"escalated":true}.

createdAfter
string<date>

Only return tickets created on or after this date

createdBefore
string<date>

Only return tickets created on or before this date

order
enum<string>
default:asc

Sort by ticket creation order, oldest first or newest first

Available options:
asc,
desc
cursor
string

Pagination cursor returned from a previous response. Must be used with the same order direction it was obtained with. Omit when starting a new scan.

limit
integer
default:100
Required range: 1 <= x <= 1000

Response

200 - application/json

A list of tickets

tickets
object[]
required
pagination
object
required